Rail.Works.Brasil
Olá amigos, sejam muito bem vindos, ao forum Railworks Brasil.

Rail.Works.Brasil

O MELHOR FORUM DE RAILWORKS DO BRASIL!!!!
 
InícioPortalRegistrar-seConectar-se

Compartilhe | 
 

 Muito importante, as versões, a incompatibilidade, instalações e simulação.

Ver o tópico anterior Ver o tópico seguinte Ir em baixo 
Ir à página : 1, 2  Seguinte
AutorMensagem
Julio Rail
Administrador da Ferrovia
Administrador da Ferrovia
avatar

Mensagens : 9403
Data de inscrição : 25/04/2012
Idade : 64
Localização : Lorena - SP (Vale do Paraíba)

MensagemAssunto: Muito importante, as versões, a incompatibilidade, instalações e simulação.   Dom Dez 18, 2016 9:55 am

Oi amigos, como participante do forum, eu sempre procurei ajudar os novatos, repassando o que aprendi, mesmo antes de me tornar um moderador e em seguida um administrador do forum.
E durante todo esse tempo, tenho respondido, repetindo dezenas de vezes, certas informações sobre o simulador, por esse motivo, resolvi postar esse tópico.

As versões do Railworks 2, Railworks 3 (2012) e TS2013, são mais completas, vem com mais rotas, e um detalhe super importante, dentro da pasta Kuju, há três outras pastas:

RalSimulator, com partes de cenários, locomotivas, carros de passageiros e vagões europeus.
RailSimulatorCore.
RailSimulatorUS, com partes de cenários, locomotivas, carros de passageiros e vagões americanos.

À partir do TS2014, as versões foram lançadas mais básicas, com três ou quatro rotas apenas, e as pastas RailSimulator e RailSimulatorUS, foram excluídas, não me perguntem a razão.

Quem adquiriu os RW2, RW3 ou o TS2013, e foi atualizando, as duas pastas foram mantidas.
Mas, ao adquirir os TS2014, TS2015, TS2016 e TS2017, ficam faltando a pastas RailSimulator e RailSimulatorUS.
Ao instalar mais rotas, sejam as recentes ou mais antigas, dá erro, pois, podem faltar locomotivas, carros de passageiros, vagões e partes ou totalidade dos cenários, aparecendo apenas um "chão", com um quadriculado branco.
Nesse caso, para essas versões, é preciso instalar o duplo pack, o conhecido "US and European Community Assets Packs", seja para a versão original ou piratex, do simulador.

A incompatibilidade entre as versões.

Quando foi lançado o RW3 (2012), nele, foi adicionado o TSX, que produz os efeitos de chuva nos vidros, faróis mais fortes nas locomotivas, sombras mais realistas e montanhas azuis.
Outra novidade, as locomotivas do RW3, não aparecem nos trilhos do RW2, e desde então, ficou assim, rotas e locomotivas de uma versão, não rodam nas versões anteriores, mas, rodam em todas as posteriores.
Um exemplo, quem tem o TS2014, não pode instalar material dos TS2015, TS2016 e TS2017, mas, no TS2017, pode instalar tudo que já foi lançado até hoje, seja pela Dovetail ou por outras empresas.

A instalação.

Aproveitando, há outra explicação, que tenho postado centenas de vezes, é sobre uma dúvida dos amigos novatos no simulador:

"Eu instalei uma locomotiva repintada, mas, ela não aparece nos trilhos".

Para começar, quando se instala uma locomotiva repintada, ela está dentro do simulador, mas, não em alguma rota, porque as locomotivas repintadas, não tem a pasta Contents, como acontece com as locomotivas originais.
É preciso, escolher uma rota Freeroam, entrar no World Editor e adicionar a locomotiva, mas, surge outro problema, a locomotiva, por exemplo, uma AC44i MRS, aparece na lista da janela central à esquerda, mas, não nos trilhos, o máximo que acontece é a gente ouvir um clact, no "trilhos", e nada mais, rsrsrs.

A AC44i e outras locomotivas que rodam no Brasil, não tem o respectivo modelo no simulador, então, os amigos fazem os repaints, numa Dash9 ou ES44AC, essa última, vem na pasta RailSimulatorUS.
Como a Dash9, não faz parte das versões, pois, foi um lançamento extra, é preciso, instalar o pack original, para que as repintadas, apareçam nos trilhos.
O mesmo vale para as locomotivas repintadas, SD70 e SD45.

Se a locomotiva repintada for uma Dash9, na rota escolhida, dentro do World Editor, é preciso clicar no cubinho azul, e na janela da direita, procurar por RSC, por Dash9Pack01 e marcar os dois campos dela, depois, é só voltar à janela central, clicar na AC44i MRS, que vai aparecer nos trilhos.

Se a locomotiva repintada, for uma SD70, o processo se repete, na janela da direita, RSC, SD70Pack01 e marcar os dois campos.

Já com a SD45 repintada, muda apenas o nome da empresa, na janela da direita, procurar por DTM, e marcar os dois campos da SD45Pack01.

O básico da simulação.

Como jogar, ou melhor, como simular, escolha uma rota, e dentro dela, uma das missões, você deve respeitar as sinalizações, os horários, principalmente, se for um trem de passageiros, e nesse caso, deve parar nas estações marcadas na barra HUD, abrir as portas, clicando no "T", para a saída dos passageiros, o fechamento das portas, é automático, ok?

Há um sistema, chamado pelos americanos, de “dead man” (homem morto), nas locomotivas mais antigas, havia um pedal, o maquinista, deveria ficar com o pé sobre esse pedal, o tempo todo.
Caso, ele passasse mal, ou até morresse, vítima de um ataque do coração, ao tirar o pé do pedal, a locomotiva automaticamente desacelerava  e parava, evitando assim, um grave acidente.

E no simulador, também há o "homem morto", para um maior realismo na simulação, se o sinal, for ignorado, a composição vai parar também, como na vida real.

Nas locomotivas mais modernas, há um botão no painel, geralmente ele é amarelo, e deve ser clicado, quando soar um sinal, ou então basta clicar no "Q", se demorar para acionar o botão, um "!", com listras amarelas, vai aparecer na barra HUD, também pode clicar nele.

Há locomotivas alemãs, em que se ouve SIFA, SIFA, SIFA, mesmo que se esteja fora da cabine.
Nas ferrovias inglesas, no meio dos trilhos, há um "objeto" amarelo, ao passar por eles, soa um sinal, ouvido apenas, dentro da cabine, mais, uma vez, o "Q", deve ser acionado.

Há também, locomotivas, que se passarem da velocidade máxima permitida, mostrada na barra HUD, a composição também vai parar, nesse caso, não adianta clicar no "Q".
Em qualquer dessas situações, é preciso esperar que  composição pare totalmente, para soltar novamente os freios, escolher o sentido no Reversor e acelerar novamente.

Abs, do JR.

_______________________________________________

image hosting 30 mb


Última edição por Julio Rail em Sex Ago 18, 2017 11:58 pm, editado 9 vez(es)
Voltar ao Topo Ir em baixo
Cunha
Manobrador Monitor
Manobrador Monitor
avatar

Mensagens : 110
Data de inscrição : 07/12/2015
Localização : Belo Horizonte

MensagemAssunto: Re: Muito importante, as versões, a incompatibilidade, instalações e simulação.   Ter Dez 20, 2016 12:54 am

Informaçao high quality, boa julio !
Voltar ao Topo Ir em baixo
Julio Rail
Administrador da Ferrovia
Administrador da Ferrovia
avatar

Mensagens : 9403
Data de inscrição : 25/04/2012
Idade : 64
Localização : Lorena - SP (Vale do Paraíba)

MensagemAssunto: Re: Muito importante, as versões, a incompatibilidade, instalações e simulação.   Ter Dez 20, 2016 10:15 am

Oi Cunha e demais amigos, conforme eu comentei, essas explicações, eu já digitei centenas de vezes, respondendo aos novos amigos, pois, sempre há novatos no forum e na simulação.
Abs, do JR.

_______________________________________________

image hosting 30 mb
Voltar ao Topo Ir em baixo
Ednaldo Hitmam
Administrador da Ferrovia
Administrador da Ferrovia
avatar

Mensagens : 5189
Data de inscrição : 05/03/2012
Idade : 43
Localização : Rio De Janeiro - RJ

MensagemAssunto: Re: Muito importante, as versões, a incompatibilidade, instalações e simulação.   Qua Dez 21, 2016 3:23 am

Muito intuitivo esse tópico !!

Parabéns amigo.
Voltar ao Topo Ir em baixo
https://www.facebook.com/ByEdnaldo36?ref=hl
Edenilson Gomes D
Agente de estação
Agente de estação


Mensagens : 234
Data de inscrição : 13/09/2016
Idade : 55
Localização : Ponta Grossa Paraná

MensagemAssunto: Re: Muito importante, as versões, a incompatibilidade, instalações e simulação.   Qua Dez 21, 2016 3:16 pm

Então Julio, muitos dos materiais rodante que eu baixei acontece a mesma coisa só pate no trilho e não aparece a imagem, algumas se quer bate no trilho. Valeu pela dica porque eu pensei que tinha feito alguma coisa errada. Uma pergunta existe concerto?.
Voltar ao Topo Ir em baixo
Julio Rail
Administrador da Ferrovia
Administrador da Ferrovia
avatar

Mensagens : 9403
Data de inscrição : 25/04/2012
Idade : 64
Localização : Lorena - SP (Vale do Paraíba)

MensagemAssunto: Re: Muito importante, as versões, a incompatibilidade, instalações e simulação.   Qua Dez 21, 2016 11:09 pm

Oi Edenilson e demais amigos, o conserto, está nas explicações, se para os repaints, foram utilizadas as locomotivas Dash9, SD45 e SD70, na janela da direita, procurar por, RSC, para as Dash9 e a SD70, e DTM, se for a SD45, e marcar os dois campos de cada uma delas.
Agora, é importante, sempre que instalar rotas e locomotivas, é recomendado limpar o Cache.
Abs, do JR.

_______________________________________________

image hosting 30 mb
Voltar ao Topo Ir em baixo
Under_pt
Novato
Novato
avatar

Mensagens : 20
Data de inscrição : 06/01/2017
Idade : 52
Localização : Portugal - Setubal

MensagemAssunto: Re: Muito importante, as versões, a incompatibilidade, instalações e simulação.   Seg Jan 09, 2017 7:15 pm

Boas , muito bom manual Very Happy

Cumps...Under_pt
Voltar ao Topo Ir em baixo
mayconvidaloka
Novato
Novato
avatar

Mensagens : 36
Data de inscrição : 18/01/2017
Idade : 26
Localização : bastos sp

MensagemAssunto: Re: Muito importante, as versões, a incompatibilidade, instalações e simulação.   Dom Jan 22, 2017 12:53 pm

comecei joga faz uma semana essas informações foram otimas vlw bounce
Voltar ao Topo Ir em baixo
TrainSimulator
Manobrador
Manobrador
avatar

Mensagens : 74
Data de inscrição : 15/09/2016
Idade : 36

MensagemAssunto: Re: Muito importante, as versões, a incompatibilidade, instalações e simulação.   Dom Jan 29, 2017 2:27 pm

Esse tópico tá recheado de informações, muito legal da parte do amigo Julio Rail compartilhar conosco, já ajuda demais a quem realmente precisa de um Help no TS, pois há muito material que por algum motivo não roda como deveria, nos causando aquele dorzinha de cabeça, ganhou um positivo!
Voltar ao Topo Ir em baixo
Gabriel #Fepasa

avatar

Mensagens : 2
Data de inscrição : 31/01/2017
Idade : 27
Localização : São Paulo

MensagemAssunto: Re: Muito importante, as versões, a incompatibilidade, instalações e simulação.   Qua Fev 15, 2017 8:35 am

Muito bom e ótimo para iniciantes como eu. Parabéns pelo post!
Voltar ao Topo Ir em baixo
Celbelmiro
Manobrador Monitor
Manobrador Monitor
avatar

Mensagens : 193
Data de inscrição : 16/06/2015
Idade : 33
Localização : Apucarana PR

MensagemAssunto: Re: Muito importante, as versões, a incompatibilidade, instalações e simulação.   Dom Mar 05, 2017 12:43 pm

Muitos boas informaçoes lendo e aprendendo.
Voltar ao Topo Ir em baixo
Prenda



Mensagens : 2
Data de inscrição : 20/03/2017
Idade : 33
Localização : Rio de Janeiro

MensagemAssunto: Versões   Ter Mar 21, 2017 11:40 pm

Boa noite, vou fazer um comentário, que pode até parecer meio óbvio, mas lá vai:

Com tantos assets, mods e melhorias lançados constantemente, vocês diriam que existe alguma versão ideal para baixar? Ou se por exemplo, eu baixar um RW2 e colocar as melhorias de textura, maquinas, etc, vou estar jogando tão bem quanto alguém com o TS 2017?
Voltar ao Topo Ir em baixo
Julio Rail
Administrador da Ferrovia
Administrador da Ferrovia
avatar

Mensagens : 9403
Data de inscrição : 25/04/2012
Idade : 64
Localização : Lorena - SP (Vale do Paraíba)

MensagemAssunto: Re: Muito importante, as versões, a incompatibilidade, instalações e simulação.   Qua Mar 22, 2017 9:22 am

Oi Davi e demais amigos, neste tópico, eu explico que, material de uma versão, não roda nas anteriores, portanto, é impossível, instalar trens e rotas no RW2, de todas as versões posteriores, ok?
A melhor versão, a ideal, sempre será a atual, hoje, é a TS2017 (no ano que vem, será o TS2018), pois, nela é possível instalar, tudo, absolutamente tudo, que já foi lançado, até hoje, ok?
Abs, do JR

_______________________________________________

image hosting 30 mb
Voltar ao Topo Ir em baixo
Lucas.LMS
Manobrador
Manobrador


Mensagens : 63
Data de inscrição : 09/08/2014

MensagemAssunto: Re: Muito importante, as versões, a incompatibilidade, instalações e simulação.   Seg Maio 29, 2017 6:13 pm

Baixei algumas locomotivas e vagões, vou no package manager clico em refresh, quando carrega vou em install para procurar as locos e vagões, clico neles e coloco para abrir mas suas locos foram instaladas e funcionaram, outras duas locos e dois vagões foram instalados e não apareceram, então baixei mais duas outras locos que deveriam ser instaladas pela pasta assets quando coloco na pasta aparecem os nomes no jogo mas n aparecem para colocar nos trilhos no meu RW3, como faço para colocar as locos e vagões desejados?
Voltar ao Topo Ir em baixo
Julio Rail
Administrador da Ferrovia
Administrador da Ferrovia
avatar

Mensagens : 9403
Data de inscrição : 25/04/2012
Idade : 64
Localização : Lorena - SP (Vale do Paraíba)

MensagemAssunto: Re: Muito importante, as versões, a incompatibilidade, instalações e simulação.   Ter Maio 30, 2017 12:23 am

Oi Lucas.LMS e demais amigos, antes de mais nada, se você leu o tópico, viu que o ideal é ter sempre instalada, a versão atual, a do TS2017.
Material das versões posteriores, não pode ser instalada no seu RW3, essa pode ser uma das razões, para o material, não aparecer nos trilhos.
No caso das locomotivas, se as repintadas, for uma Dash9, SD45 ou SD70, é preciso, ter os packs originais delas, instalados, e só lembrando, na janela da direita, os dois campos do Dash9Pack01, devem ser marcado, dentro da RSC, o mesmo vale para o SD70Pack01, também na RSC.
Já com a SD45, devem ser marcado os dois campos da DTM.

É possível, instalar os arquivos m RWP, pelo Package Manager, ou direto pelas pastas Assets e Contents, que aliás é o meu modo preferido, pois, vejo se tudo está ficando no local correto.
Abs, do JR.

_______________________________________________

image hosting 30 mb
Voltar ao Topo Ir em baixo
pedro@tonystark
Manobrador Monitor
Manobrador Monitor
avatar

Mensagens : 145
Data de inscrição : 19/03/2014
Idade : 15
Localização : Juaziro-BA

MensagemAssunto: Re: Muito importante, as versões, a incompatibilidade, instalações e simulação.   Sab Jul 08, 2017 10:11 am

A Dovetail está ficando muito mercenária, além de terem reitrado das versões posteriores eles cobram um absurdo por elas. Como pode esses dois itens juntos valerem mais que o jogo base?
Voltar ao Topo Ir em baixo
Doctorvine

avatar

Mensagens : 16
Data de inscrição : 01/06/2017
Idade : 26
Localização : Caieiras

MensagemAssunto: Re: Muito importante, as versões, a incompatibilidade, instalações e simulação.   Sab Jul 08, 2017 11:36 pm

hoje tava no editor do TS2014 fazendo minha rota, e percebi que não tem os trilhos com o cabo de energia por cima(que tem no rw2012),se eu baixar esse pack terá esses trilhos além de mais materiais ?
Voltar ao Topo Ir em baixo
Edu1501
Administrador da Ferrovia
Administrador da Ferrovia
avatar

Mensagens : 3777
Data de inscrição : 01/03/2013
Idade : 55
Localização : Curitiba/PR

MensagemAssunto: Re: Muito importante, as versões, a incompatibilidade, instalações e simulação.   Dom Jul 09, 2017 11:59 am

Olá Doctorvine e demais amigos participantes do fórum Railworks Brasil,

Na verdade não é a falta desse pacote de Assets a causa do seu problema. Para colocar catenárias em seu projeto de rota ferroviária é preciso escolher cenários europeus onde há a eletrificação das ferrovias em muito maior escala do que nos cenários americanos, onde a predominância dos trens é diesel-elétrico. A grande maioria dos cenários de ferrovias alemãs incluí catenárias que se assentam ao solo à medida em que se estendem os trilhos.

Como as bitolas de trilhos para editar rotas não são idênticas às adotadas aqui no Brasil, não se surpreenda se não conseguir fazer as mesmas curvas do seu cenário em relação ao mapa do Google Earth. Eu já tive pretensão de fazer o cenário da garagem de locomotivas da antiga RVPSC até a plataforma de embarque da estação ferroviária de Curitiba e desisti.

Abraços do Edu.

_______________________________________________
Voltar ao Topo Ir em baixo
djbill
Manobrador
Manobrador


Mensagens : 74
Data de inscrição : 20/09/2012

MensagemAssunto: Re: Muito importante, as versões, a incompatibilidade, instalações e simulação.   Dom Jul 09, 2017 5:28 pm

não sabia desta informação valeu mesmo, tipo eu estou pensando em criar uma rota baseada na bahia que vai ate Petrolina eu quero fazer para rw qualquer coisa peço ajuda de voces aquiu
Voltar ao Topo Ir em baixo
Doctorvine

avatar

Mensagens : 16
Data de inscrição : 01/06/2017
Idade : 26
Localização : Caieiras

MensagemAssunto: Re: Muito importante, as versões, a incompatibilidade, instalações e simulação.   Dom Jul 09, 2017 8:08 pm

Edu1501, muito obrigado pela dica, iniciei uma nova rota num cenário europeu, e apareceu os trilhos com catenárias!
Voltar ao Topo Ir em baixo
Lorenzo547
Novato
Novato
avatar

Mensagens : 21
Data de inscrição : 23/07/2017
Localização : Joinville-SC

MensagemAssunto: Re: Muito importante, as versões, a incompatibilidade, instalações e simulação.   Sab Jul 29, 2017 12:04 pm

alguém pode me explicar porque quando eu coloco uma locomotiva no ts2012 baixada aqui do railworks brasil, a rota em que eu coloquei essa locomotiva desaparece depois que saio do jogo...

Mad Mad Mad
Voltar ao Topo Ir em baixo
Julio Rail
Administrador da Ferrovia
Administrador da Ferrovia
avatar

Mensagens : 9403
Data de inscrição : 25/04/2012
Idade : 64
Localização : Lorena - SP (Vale do Paraíba)

MensagemAssunto: Re: Muito importante, as versões, a incompatibilidade, instalações e simulação.   Sab Jul 29, 2017 5:10 pm

Oi Lorenzo e demais amigos, antes de mais nada, locomotivas de uma versão, não podem ser instaladas, nas versões anteriores, por esse motivo, eu sempre digo, que a melhor versão, sempre será a atual, agora é a do TS2017, pois nela, tudo que já foi lançado, pode ser instalado, sem problemas.
Mais um ponto importante, o RW2012 (TS2012), é a versão mais pesada que já foi lançada, ok?

Você diz que "a rota em que eu coloquei essa locomotiva desaparece depois que saio do jogo..."
Você quis dizer que é a locomotiva que desaparece e não a rota, certo?
Você já sabe instalar corretamente, as locomotivas, carros de passageiros e vagões?
O problema, só acontece com as locomotivas baixadas aqui do forum?

Há um detalhe, quando se instala certas locomotivas, é preciso ter as locomotivas originais, instaladas, caso contrário, as repintadas, não aparecerão nos trilhos, isso, vale para as Dash9, SD70 (que tem três packs diferentes) e a SD45, ok?
Abs, do JR.

_______________________________________________

image hosting 30 mb
Voltar ao Topo Ir em baixo
Lorenzo547
Novato
Novato
avatar

Mensagens : 21
Data de inscrição : 23/07/2017
Localização : Joinville-SC

MensagemAssunto: Re: Muito importante, as versões, a incompatibilidade, instalações e simulação.   Sab Jul 29, 2017 11:24 pm

Obrigado por me avisar, eu aprendi a instalar locomotivas a pouco tempo, além de ser novato aqui no fórum... conto com você para tirar minhas dúvidas!!! Um forte abraço, Lorenzo
Voltar ao Topo Ir em baixo
Julio Rail
Administrador da Ferrovia
Administrador da Ferrovia
avatar

Mensagens : 9403
Data de inscrição : 25/04/2012
Idade : 64
Localização : Lorena - SP (Vale do Paraíba)

MensagemAssunto: Re: Muito importante, as versões, a incompatibilidade, instalações e simulação.   Dom Jul 30, 2017 11:29 am

Oi Lorenzo e demais amigos, há um outro detalhe importante, de uns tempos para cá, a Dovetail, criou um outro tipo de arquivo, é o AP, ele também deve ser descompactado, assim, como o "antigo" RWP, caso contrário, as locomotivas e rotas, não vão aparecer, ok?
No seu caso, como você usa o RW3 (2012), conforme, já expliquei, nada das versões posteriores, pode ser instalado nele, sendo assim, você não precisa se preocupar com os arquivos em AP, rsrsrs.

Se quiser instalar o TS2017, eu envio o link dele, do duplo pack, o US and European Community Assets Packs, que conforme explico lá no início do tópico, é necessário ser instalado, certo?
Abs, do JR.

_______________________________________________

image hosting 30 mb
Voltar ao Topo Ir em baixo
Lorenzo547
Novato
Novato
avatar

Mensagens : 21
Data de inscrição : 23/07/2017
Localização : Joinville-SC

MensagemAssunto: Re: Muito importante, as versões, a incompatibilidade, instalações e simulação.   Dom Jul 30, 2017 10:45 pm

Obrigado por avisar, mas não pretendo instalar o ts2017... pelo menos por enquanto rsrs
Voltar ao Topo Ir em baixo
Conteúdo patrocinado




MensagemAssunto: Re: Muito importante, as versões, a incompatibilidade, instalações e simulação.   

Voltar ao Topo Ir em baixo
 
Muito importante, as versões, a incompatibilidade, instalações e simulação.
Ver o tópico anterior Ver o tópico seguinte Voltar ao Topo 
Página 1 de 2Ir à página : 1, 2  Seguinte
 Tópicos similares
-
» Areas muito ressecadas e partes oleosas. O que fazer?
» Fios com espessura muito grossa e áspera
» Pedimos muito e agradecemos de Menos o nosso Grande Deus.
» preciso muito de ajuda
» Comprei uma pizzaria, mais o movimento dela esta muito fraco o que fazer ?

Permissão deste fórum:Você não pode responder aos tópicos neste fórum
Rail.Works.Brasil :: RailWorks :: Railworks Geral-
Ir para: